curl --location --request PUT 'https://api.hiveflow.ai/api/api/mcp/servers/' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"command": "string",
"args": [
"string"
],
"env": {
"property1": "string",
"property2": "string"
},
"description": "string",
"capabilities": [
"string"
]
}'{
"success": true,
"message": "string",
"server": {
"name": "filesystem",
"command": "npx",
"args": [
"@modelcontextprotocol/server-filesystem",
"/path/to/directory"
],
"env": {
"DEBUG": "true"
},
"description": "Servidor MCP para acceso al sistema de archivos",
"capabilities": [
"tools",
"resources"
],
"_id": "string",
"status": "registered",
"autoReconnect": false,
"userId": "string",
"createdAt": "2019-08-24T14:15:22.123Z",
"updatedAt": "2019-08-24T14:15:22.123Z"
}
}